Welche Scriptsprachen kann ich auf meinen Webspace verwenden?

Derzeit ist bei uns PHP nur in Version 7.3 verfügbar. Eigene CGI-Skripte sind aus Sicherheitsgründen deaktiviert.

Weiterhin ist auch das direkte Nachladen von externen Datenquellen nicht erlaubt.

Standard-System

Für das Standard-Webcluster gelten restriktive Regeln. So können nur begrenzte PHP-Funktionen verwendet werden.
Gesperrten Funktionen sind:

phpinfo (solltest Du eine Ausgabe von phpinfo benötigen, wende Dich an den Support)
show_source
system
shell_exec
passthru
exec
popen
proc_open
  • 26. Juli 2013

  • o.graeber

  • Keinen Kommentar


Kommentar abgeben

Sie müssen eingeloggt sein um zu kommentieren.